2018.09.12 | Linux使用 | 2380 浏览 | 0 赞 | 1 条评论

由于netease-cloud-music_1.1.0_amd64_ubuntu.deb打包可能有问题,在Ubuntu 16.04/18.04版本中虽然可以安装,但是必须在命令行使用sudo netease-cloud-music才能启动,很麻烦。

所以一般我们使用netease-cloud-music_1.0.0_amd64_ubuntu.deb版本(下载地址)但是其依赖依旧有问题,其中一个依赖已经被系统替换了,所以我们必须在deb包的依赖环境里面删掉这个依赖,然后重新打包,这样就可以安装了。

具体解决办法如下:

查看更多 ->




🤔关于我
翠翠 idealclover
Product Manager @ByteDance
南京大学 2016 级本科生
了解更多
🏠关于博客
基于 Typecho 博客框架
使用个人的 clover clover 主题
😷疫情地图
💾博客小程序
博客小程序
💸支持我